# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "gruff"
  s.version = "0.4.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Geoffrey Grosenbach", "Uwe Kubosch"]
  s.date = "2013-08-05"
  s.description = "Beautiful graphs for one or multiple datasets. Can be used on websites or in documents."
  s.email = "boss@topfunky.com"
  s.files = [".gitignore", ".travis.yml", "Gemfile", "History.txt", "MIT-LICENSE", "Manifest.txt", "README.md", "RELEASE.md", "Rakefile", "assets/bubble.png", "assets/city_scene/background/0000.png", "assets/city_scene/background/0600.png", "assets/city_scene/background/2000.png", "assets/city_scene/clouds/cloudy.png", "assets/city_scene/clouds/partly_cloudy.png", "assets/city_scene/clouds/stormy.png", "assets/city_scene/grass/default.png", "assets/city_scene/haze/true.png", "assets/city_scene/number_sample/1.png", "assets/city_scene/number_sample/2.png", "assets/city_scene/number_sample/default.png", "assets/city_scene/sky/0000.png", "assets/city_scene/sky/0200.png", "assets/city_scene/sky/0400.png", "assets/city_scene/sky/0600.png", "assets/city_scene/sky/0800.png", "assets/city_scene/sky/1000.png", "assets/city_scene/sky/1200.png", "assets/city_scene/sky/1400.png", "assets/city_scene/sky/1500.png", "assets/city_scene/sky/1700.png", "assets/city_scene/sky/2000.png", "assets/pc306715.jpg", "assets/plastik/blue.png", "assets/plastik/green.png", "assets/plastik/red.png", "gruff.gemspec", "init.rb", "lib/gruff.rb", "lib/gruff/accumulator_bar.rb", "lib/gruff/area.rb", "lib/gruff/bar.rb", "lib/gruff/bar_conversion.rb", "lib/gruff/base.rb", "lib/gruff/bezier.rb", "lib/gruff/bullet.rb", "lib/gruff/deprecated.rb", "lib/gruff/dot.rb", "lib/gruff/line.rb", "lib/gruff/mini/bar.rb", "lib/gruff/mini/legend.rb", "lib/gruff/mini/pie.rb", "lib/gruff/mini/side_bar.rb", "lib/gruff/net.rb", "lib/gruff/photo_bar.rb", "lib/gruff/pie.rb", "lib/gruff/scatter.rb", "lib/gruff/scene.rb", "lib/gruff/side_bar.rb", "lib/gruff/side_stacked_bar.rb", "lib/gruff/spider.rb", "lib/gruff/stacked_area.rb", "lib/gruff/stacked_bar.rb", "lib/gruff/stacked_mixin.rb", "lib/gruff/themes.rb", "lib/gruff/version.rb", "rails_generators/gruff/gruff_generator.rb", "rails_generators/gruff/templates/controller.rb", "rails_generators/gruff/templates/functional_test.rb", "test/gruff_test_case.rb", "test/image_compare.rb", "test/output/accum_bar.png", "test/output/area_keynote.png", "test/output/area_keynote_small.png", "test/output/area_many.png", "test/output/area_many_areas_small.png", "test/output/area_tiny.png", "test/output/area_wide.png", "test/output/bar2_wrapped_legend_16_400.png", "test/output/bar2_wrapped_legend_16_800.png", "test/output/bar2_wrapped_legend_30_400.png", "test/output/bar2_wrapped_legend_30_800.png", "test/output/bar2_wrapped_legend_4_400.png", "test/output/bar2_wrapped_legend_4_800.png", "test/output/bar2_wrapped_legend__400.png", "test/output/bar2_wrapped_legend__800.png", "test/output/bar_background_gradient_bottom_top.png", "test/output/bar_background_gradient_left_right.png", "test/output/bar_background_gradient_right_left.png", "test/output/bar_background_gradient_top_bottom.png", "test/output/bar_background_gradient_topleft_bottomright.png", "test/output/bar_background_gradient_topright_bottomleft.png", "test/output/bar_formatted_numbers.png", "test/output/bar_keynote.png", "test/output/bar_keynote_small.png", "test/output/bar_long_legend_text.png", "test/output/bar_manual_colors.png", "test/output/bar_marker_shadow.png", "test/output/bar_nearly_zero_max_10.png", "test/output/bar_no_legend.png", "test/output/bar_no_line_markers.png", "test/output/bar_no_title.png", "test/output/bar_no_title_or_legend.png", "test/output/bar_odeo.png", "test/output/bar_one_value.png", "test/output/bar_pos_neg.png", "test/output/bar_rails_keynote.png", "test/output/bar_set_absolute_trunc.png", "test/output/bar_set_label_stagger_height.png", "test/output/bar_set_legend_box_size_lg.png", "test/output/bar_set_legend_box_size_sm.png", "test/output/bar_set_marker.png", "test/output/bar_set_trailing_dots_trunc.png", "test/output/bar_spacing_full.png", "test/output/bar_spacing_half.png", "test/output/bar_spacing_none.png", "test/output/bar_tall_graph.png", "test/output/bar_tall_graph_small.png", "test/output/bar_themed.png", "test/output/bar_title_margin.png", "test/output/bar_value_labels.png", "test/output/bar_wide_graph.png", "test/output/bar_wide_graph_small.png", "test/output/bar_wrapped_legend_16_400.png", "test/output/bar_wrapped_legend_16_800.png", "test/output/bar_wrapped_legend_30_400.png", "test/output/bar_wrapped_legend_30_800.png", "test/output/bar_wrapped_legend_4_400.png", "test/output/bar_wrapped_legend_4_800.png", "test/output/bar_wrapped_legend__400.png", "test/output/bar_wrapped_legend__800.png", "test/output/bar_x_y_labels.png", "test/output/bar_y_increment_1.png", "test/output/bar_y_increment_2.0.png", "test/output/bar_y_increment_20.png", "test/output/bar_y_increment_5.png", "test/output/bar_zero_marker_count.png", "test/output/bar_zero_spacing.png", "test/output/bezier.png", "test/output/bezier_2.png", "test/output/bezier_3.png", "test/output/bullet_greyscale.png", "test/output/bullet_no_options.png", "test/output/dot.png", "test/output/dot_manual_colors.png", "test/output/dot_nearly_zero_max_10.png", "test/output/dot_no_legend.png", "test/output/dot_no_line_markers.png", "test/output/dot_no_title.png", "test/output/dot_no_title_or_legend.png", "test/output/dot_one_value.png", "test/output/dot_pos_neg.png", "test/output/dot_set_legend_box_size_lg.png", "test/output/dot_set_legend_box_size_sm.png", "test/output/dot_set_marker.png", "test/output/dot_small.png", "test/output/dot_tall_graph.png", "test/output/dot_tall_graph_small.png", "test/output/dot_themed.png", "test/output/dot_wide_graph.png", "test/output/dot_wide_graph_small.png", "test/output/dot_x_y_labels.png", "test/output/dot_y_increment_1.png", "test/output/dot_y_increment_2.0.png", "test/output/dot_y_increment_20.png", "test/output/dot_y_increment_5.png", "test/output/enhancements-1.png", "test/output/enhancements.png", "test/output/line_all_neg.png", "test/output/line_all_neg_400.png", "test/output/line_all_neg_no_max.png", "test/output/line_baseline.png", "test/output/line_hang_value.png", "test/output/line_hide_dots.png", "test/output/line_hide_lines.png", "test/output/line_jruby_error.png", "test/output/line_large.png", "test/output/line_large_baseline.png", "test/output/line_legend_at_bottom.png", "test/output/line_many.png", "test/output/line_many_lines_small.png", "test/output/line_many_numbers.png", "test/output/line_marker_label_accuracy.png", "test/output/line_more_sets_than_colors.png", "test/output/line_no_data.png", "test/output/line_no_data_msg.png", "test/output/line_no_data_other.png", "test/output/line_no_hide.png", "test/output/line_no_legend.png", "test/output/line_no_line_markers.png", "test/output/line_no_title.png", "test/output/line_nothing_but_the_graph.png", "test/output/line_one_value.png", "test/output/line_one_value_array.png", "test/output/line_pos_neg.png", "test/output/line_pos_neg_400.png", "test/output/line_similar_high_end_values.png", "test/output/line_similar_high_end_values_with_floor.png", "test/output/line_small_small_zero.png", "test/output/line_small_values.png", "test/output/line_small_values_small.png", "test/output/line_small_zero.png", "test/output/line_some_nil_points.png", "test/output/line_theme_37signals_.png", "test/output/line_theme_37signals_400.png", "test/output/line_theme_keynote_.png", "test/output/line_theme_keynote_400.png", "test/output/line_theme_odeo_.png", "test/output/line_theme_odeo_400.png", "test/output/line_theme_rails_keynote_.png", "test/output/line_theme_rails_keynote_400.png", "test/output/line_tiny.png", "test/output/line_transparent.png", "test/output/line_very_small.png", "test/output/line_wide_graph.png", "test/output/line_wide_graph_small.png", "test/output/line_xy.png", "test/output/line_xy_pairs.png", "test/output/line_y_axis_increment.png", "test/output/mini_bar.png", "test/output/mini_pie.png", "test/output/mini_pie_right_legend.png", "test/output/mini_side_bar.png", "test/output/mini_side_bar_multi_color.png", "test/output/net_dots_tiny.png", "test/output/net_large.png", "test/output/net_many.png", "test/output/net_many_nets_small.png", "test/output/net_no_data.png", "test/output/net_no_data_msg.png", "test/output/net_no_data_other.png", "test/output/net_no_legend.png", "test/output/net_no_net_markers.png", "test/output/net_no_title.png", "test/output/net_nothing_but_the_graph.png", "test/output/net_similar_high_end_values.png", "test/output/net_small.png", "test/output/net_small_small.png", "test/output/net_small_small_zero.png", "test/output/net_small_zero.png", "test/output/net_wide_graph.png", "test/output/net_wide_graph_small.png", "test/output/pie_equal.png", "test/output/pie_grey.png", "test/output/pie_keynote.png", "test/output/pie_keynote_small.png", "test/output/pie_legend.png", "test/output/pie_legend_small.png", "test/output/pie_nearly_equal.png", "test/output/pie_one_val.png", "test/output/pie_pastel.png", "test/output/pie_simple.png", "test/output/pie_wide.png", "test/output/pie_wrapped_legend_16_400.png", "test/output/pie_wrapped_legend_16_800.png", "test/output/pie_wrapped_legend_30_400.png", "test/output/pie_wrapped_legend_30_800.png", "test/output/pie_wrapped_legend_4_400.png", "test/output/pie_wrapped_legend_4_800.png", "test/output/pie_wrapped_legend__400.png", "test/output/pie_wrapped_legend__800.png", "test/output/pie_zero.png", "test/output/scatter_all_neg.png", "test/output/scatter_all_neg_400.png", "test/output/scatter_basic.png", "test/output/scatter_many.png", "test/output/scatter_no_data.png", "test/output/scatter_no_data_msg.png", "test/output/scatter_no_data_other.png", "test/output/scatter_no_hide.png", "test/output/scatter_no_labels.png", "test/output/scatter_no_legend.png", "test/output/scatter_no_line_markers.png", "test/output/scatter_no_title.png", "test/output/scatter_nothing_but_the_graph.png", "test/output/scatter_pos_neg.png", "test/output/scatter_pos_neg_400.png", "test/output/scatter_wide_graph.png", "test/output/scatter_wide_graph_small.png", "test/output/scene_hazy_night.png", "test/output/scene_not_hazy_day.png", "test/output/scene_partly_cloudy_day.png", "test/output/scene_stormy_day.png", "test/output/scene_stormy_night.png", "test/output/side_bar.png", "test/output/side_bar_data_range.png", "test/output/side_bar_labels.png", "test/output/side_bar_spacing_full.png", "test/output/side_bar_spacing_half.png", "test/output/side_bar_spacing_none.png", "test/output/side_stacked_bar_keynote.png", "test/output/side_stacked_bar_keynote_small.png", "test/output/side_stacked_bar_labels.png", "test/output/side_stacked_bar_long_label.png", "test/output/side_stacked_bar_wide.png", "test/output/spider_37signals.png", "test/output/spider_equal.png", "test/output/spider_keynote.png", "test/output/spider_legend.png", "test/output/spider_legend_small.png", "test/output/spider_lots_of_data.png", "test/output/spider_lots_of_data_normal_names.png", "test/output/spider_nearly_equal.png", "test/output/spider_no_axes.png", "test/output/spider_no_background.png", "test/output/spider_no_print.png", "test/output/spider_overlay_1.png", "test/output/spider_overlay_2.png", "test/output/spider_rotation.png", "test/output/spider_small.png", "test/output/spider_wide.png", "test/output/spider_zero.png", "test/output/stacked_area_keynote.png", "test/output/stacked_area_keynote_small.png", "test/output/stacked_bar_keynote.png", "test/output/stacked_bar_keynote_small.png", "test/output_java/accum_bar.png", "test/output_java/area_keynote.png", "test/output_java/area_keynote_small.png", "test/output_java/area_many.png", "test/output_java/area_many_areas_small.png", "test/output_java/area_tiny.png", "test/output_java/area_wide.png", "test/output_java/bar2_wrapped_legend_16_400.png", "test/output_java/bar2_wrapped_legend_16_800.png", "test/output_java/bar2_wrapped_legend_30_400.png", "test/output_java/bar2_wrapped_legend_30_800.png", "test/output_java/bar2_wrapped_legend_4_400.png", "test/output_java/bar2_wrapped_legend_4_800.png", "test/output_java/bar2_wrapped_legend__400.png", "test/output_java/bar2_wrapped_legend__800.png", "test/output_java/bar_background_gradient_bottom_top.png", "test/output_java/bar_background_gradient_left_right.png", "test/output_java/bar_background_gradient_right_left.png", "test/output_java/bar_background_gradient_top_bottom.png", "test/output_java/bar_background_gradient_topleft_bottomright.png", "test/output_java/bar_background_gradient_topright_bottomleft.png", "test/output_java/bar_formatted_numbers.png", "test/output_java/bar_keynote.png", "test/output_java/bar_keynote_small.png", "test/output_java/bar_long_legend_text.png", "test/output_java/bar_manual_colors.png", "test/output_java/bar_marker_shadow.png", "test/output_java/bar_nearly_zero_max_10.png", "test/output_java/bar_no_legend.png", "test/output_java/bar_no_line_markers.png", "test/output_java/bar_no_title.png", "test/output_java/bar_no_title_or_legend.png", "test/output_java/bar_odeo.png", "test/output_java/bar_one_value.png", "test/output_java/bar_pos_neg.png", "test/output_java/bar_rails_keynote.png", "test/output_java/bar_set_absolute_trunc.png", "test/output_java/bar_set_label_stagger_height.png", "test/output_java/bar_set_legend_box_size_lg.png", "test/output_java/bar_set_legend_box_size_sm.png", "test/output_java/bar_set_marker.png", "test/output_java/bar_set_trailing_dots_trunc.png", "test/output_java/bar_spacing_full.png", "test/output_java/bar_spacing_half.png", "test/output_java/bar_spacing_none.png", "test/output_java/bar_tall_graph.png", "test/output_java/bar_tall_graph_small.png", "test/output_java/bar_themed.png", "test/output_java/bar_title_margin.png", "test/output_java/bar_value_labels.png", "test/output_java/bar_wide_graph.png", "test/output_java/bar_wide_graph_small.png", "test/output_java/bar_wrapped_legend_16_400.png", "test/output_java/bar_wrapped_legend_16_800.png", "test/output_java/bar_wrapped_legend_30_400.png", "test/output_java/bar_wrapped_legend_30_800.png", "test/output_java/bar_wrapped_legend_4_400.png", "test/output_java/bar_wrapped_legend_4_800.png", "test/output_java/bar_wrapped_legend__400.png", "test/output_java/bar_wrapped_legend__800.png", "test/output_java/bar_x_y_labels.png", "test/output_java/bar_y_increment_1.png", "test/output_java/bar_y_increment_2.0.png", "test/output_java/bar_y_increment_20.png", "test/output_java/bar_y_increment_5.png", "test/output_java/bar_zero_marker_count.png", "test/output_java/bar_zero_spacing.png", "test/output_java/bezier.png", "test/output_java/bezier_2.png", "test/output_java/bezier_3.png", "test/output_java/bullet_greyscale.png", "test/output_java/bullet_no_options.png", "test/output_java/dot.png", "test/output_java/dot_manual_colors.png", "test/output_java/dot_nearly_zero_max_10.png", "test/output_java/dot_no_legend.png", "test/output_java/dot_no_line_markers.png", "test/output_java/dot_no_title.png", "test/output_java/dot_no_title_or_legend.png", "test/output_java/dot_one_value.png", "test/output_java/dot_pos_neg.png", "test/output_java/dot_set_legend_box_size_lg.png", "test/output_java/dot_set_legend_box_size_sm.png", "test/output_java/dot_set_marker.png", "test/output_java/dot_small.png", "test/output_java/dot_tall_graph.png", "test/output_java/dot_tall_graph_small.png", "test/output_java/dot_themed.png", "test/output_java/dot_wide_graph.png", "test/output_java/dot_wide_graph_small.png", "test/output_java/dot_x_y_labels.png", "test/output_java/dot_y_increment_1.png", "test/output_java/dot_y_increment_2.0.png", "test/output_java/dot_y_increment_20.png", "test/output_java/dot_y_increment_5.png", "test/output_java/enhancements-1.png", "test/output_java/enhancements.png", "test/output_java/line_all_neg.png", "test/output_java/line_all_neg_400.png", "test/output_java/line_all_neg_no_max.png", "test/output_java/line_baseline.png", "test/output_java/line_hang_value.png", "test/output_java/line_hide_dots.png", "test/output_java/line_hide_lines.png", "test/output_java/line_jruby_error.png", "test/output_java/line_large.png", "test/output_java/line_large_baseline.png", "test/output_java/line_legend_at_bottom.png", "test/output_java/line_many.png", "test/output_java/line_many_lines_small.png", "test/output_java/line_many_numbers.png", "test/output_java/line_marker_label_accuracy.png", "test/output_java/line_more_sets_than_colors.png", "test/output_java/line_no_data.png", "test/output_java/line_no_data_msg.png", "test/output_java/line_no_data_other.png", "test/output_java/line_no_hide.png", "test/output_java/line_no_legend.png", "test/output_java/line_no_line_markers.png", "test/output_java/line_no_title.png", "test/output_java/line_nothing_but_the_graph.png", "test/output_java/line_one_value.png", "test/output_java/line_one_value_array.png", "test/output_java/line_pos_neg.png", "test/output_java/line_pos_neg_400.png", "test/output_java/line_similar_high_end_values.png", "test/output_java/line_similar_high_end_values_with_floor.png", "test/output_java/line_small_small_zero.png", "test/output_java/line_small_values.png", "test/output_java/line_small_values_small.png", "test/output_java/line_small_zero.png", "test/output_java/line_some_nil_points.png", "test/output_java/line_theme_37signals_.png", "test/output_java/line_theme_37signals_400.png", "test/output_java/line_theme_keynote_.png", "test/output_java/line_theme_keynote_400.png", "test/output_java/line_theme_odeo_.png", "test/output_java/line_theme_odeo_400.png", "test/output_java/line_theme_rails_keynote_.png", "test/output_java/line_theme_rails_keynote_400.png", "test/output_java/line_tiny.png", "test/output_java/line_transparent.png", "test/output_java/line_very_small.png", "test/output_java/line_wide_graph.png", "test/output_java/line_wide_graph_small.png", "test/output_java/line_xy.png", "test/output_java/line_xy_pairs.png", "test/output_java/line_y_axis_increment.png", "test/output_java/mini_bar.png", "test/output_java/mini_pie.png", "test/output_java/mini_pie_right_legend.png", "test/output_java/mini_side_bar.png", "test/output_java/mini_side_bar_multi_color.png", "test/output_java/net_dots_tiny.png", "test/output_java/net_large.png", "test/output_java/net_many.png", "test/output_java/net_many_nets_small.png", "test/output_java/net_no_data.png", "test/output_java/net_no_data_msg.png", "test/output_java/net_no_data_other.png", "test/output_java/net_no_legend.png", "test/output_java/net_no_net_markers.png", "test/output_java/net_no_title.png", "test/output_java/net_nothing_but_the_graph.png", "test/output_java/net_similar_high_end_values.png", "test/output_java/net_small.png", "test/output_java/net_small_small.png", "test/output_java/net_small_small_zero.png", "test/output_java/net_small_zero.png", "test/output_java/net_wide_graph.png", "test/output_java/net_wide_graph_small.png", "test/output_java/pie_equal.png", "test/output_java/pie_grey.png", "test/output_java/pie_keynote.png", "test/output_java/pie_keynote_small.png", "test/output_java/pie_legend.png", "test/output_java/pie_legend_small.png", "test/output_java/pie_nearly_equal.png", "test/output_java/pie_one_val.png", "test/output_java/pie_pastel.png", "test/output_java/pie_simple.png", "test/output_java/pie_wide.png", "test/output_java/pie_wrapped_legend_16_400.png", "test/output_java/pie_wrapped_legend_16_800.png", "test/output_java/pie_wrapped_legend_30_400.png", "test/output_java/pie_wrapped_legend_30_800.png", "test/output_java/pie_wrapped_legend_4_400.png", "test/output_java/pie_wrapped_legend_4_800.png", "test/output_java/pie_wrapped_legend__400.png", "test/output_java/pie_wrapped_legend__800.png", "test/output_java/pie_zero.png", "test/output_java/scatter_all_neg.png", "test/output_java/scatter_all_neg_400.png", "test/output_java/scatter_basic.png", "test/output_java/scatter_many.png", "test/output_java/scatter_no_data.png", "test/output_java/scatter_no_data_msg.png", "test/output_java/scatter_no_data_other.png", "test/output_java/scatter_no_hide.png", "test/output_java/scatter_no_labels.png", "test/output_java/scatter_no_legend.png", "test/output_java/scatter_no_line_markers.png", "test/output_java/scatter_no_title.png", "test/output_java/scatter_nothing_but_the_graph.png", "test/output_java/scatter_pos_neg.png", "test/output_java/scatter_pos_neg_400.png", "test/output_java/scatter_wide_graph.png", "test/output_java/scatter_wide_graph_small.png", "test/output_java/scene_hazy_night.png", "test/output_java/scene_not_hazy_day.png", "test/output_java/scene_partly_cloudy_day.png", "test/output_java/scene_stormy_day.png", "test/output_java/scene_stormy_night.png", "test/output_java/side_bar.png", "test/output_java/side_bar_data_range.png", "test/output_java/side_bar_labels.png", "test/output_java/side_bar_spacing_full.png", "test/output_java/side_bar_spacing_half.png", "test/output_java/side_bar_spacing_none.png", "test/output_java/side_stacked_bar_keynote.png", "test/output_java/side_stacked_bar_keynote_small.png", "test/output_java/side_stacked_bar_labels.png", "test/output_java/side_stacked_bar_long_label.png", "test/output_java/side_stacked_bar_wide.png", "test/output_java/spider_37signals.png", "test/output_java/spider_equal.png", "test/output_java/spider_keynote.png", "test/output_java/spider_legend.png", "test/output_java/spider_legend_small.png", "test/output_java/spider_lots_of_data.png", "test/output_java/spider_lots_of_data_normal_names.png", "test/output_java/spider_nearly_equal.png", "test/output_java/spider_no_axes.png", "test/output_java/spider_no_background.png", "test/output_java/spider_no_print.png", "test/output_java/spider_overlay_1.png", "test/output_java/spider_overlay_2.png", "test/output_java/spider_rotation.png", "test/output_java/spider_small.png", "test/output_java/spider_wide.png", "test/output_java/spider_zero.png", "test/output_java/stacked_area_keynote.png", "test/output_java/stacked_area_keynote_small.png", "test/output_java/stacked_bar_keynote.png", "test/output_java/stacked_bar_keynote_small.png", "test/test_accumulator_bar.rb", "test/test_area.rb", "test/test_bar.rb", "test/test_base.rb", "test/test_bezier.rb", "test/test_bullet.rb", "test/test_dot.rb", "test/test_legend.rb", "test/test_line.rb", "test/test_mini_bar.rb", "test/test_mini_pie.rb", "test/test_mini_side_bar.rb", "test/test_net.rb", "test/test_photo.rb", "test/test_pie.rb", "test/test_scatter.rb", "test/test_scene.rb", "test/test_side_bar.rb", "test/test_sidestacked_bar.rb", "test/test_spider.rb", "test/test_stacked_area.rb", "test/test_stacked_bar.rb"]
  s.homepage = "http://nubyonrails.com/pages/gruff"
  s.licenses = ["MIT"]
  s.require_paths = ["lib"]
  s.rubygems_version = "1.8.23"
  s.summary = "Beautiful graphs for one or multiple datasets."
  s.test_files = ["test/gruff_test_case.rb", "test/image_compare.rb", "test/output/accum_bar.png", "test/output/area_keynote.png", "test/output/area_keynote_small.png", "test/output/area_many.png", "test/output/area_many_areas_small.png", "test/output/area_tiny.png", "test/output/area_wide.png", "test/output/bar2_wrapped_legend_16_400.png", "test/output/bar2_wrapped_legend_16_800.png", "test/output/bar2_wrapped_legend_30_400.png", "test/output/bar2_wrapped_legend_30_800.png", "test/output/bar2_wrapped_legend_4_400.png", "test/output/bar2_wrapped_legend_4_800.png", "test/output/bar2_wrapped_legend__400.png", "test/output/bar2_wrapped_legend__800.png", "test/output/bar_background_gradient_bottom_top.png", "test/output/bar_background_gradient_left_right.png", "test/output/bar_background_gradient_right_left.png", "test/output/bar_background_gradient_top_bottom.png", "test/output/bar_background_gradient_topleft_bottomright.png", "test/output/bar_background_gradient_topright_bottomleft.png", "test/output/bar_formatted_numbers.png", "test/output/bar_keynote.png", "test/output/bar_keynote_small.png", "test/output/bar_long_legend_text.png", "test/output/bar_manual_colors.png", "test/output/bar_marker_shadow.png", "test/output/bar_nearly_zero_max_10.png", "test/output/bar_no_legend.png", "test/output/bar_no_line_markers.png", "test/output/bar_no_title.png", "test/output/bar_no_title_or_legend.png", "test/output/bar_odeo.png", "test/output/bar_one_value.png", "test/output/bar_pos_neg.png", "test/output/bar_rails_keynote.png", "test/output/bar_set_absolute_trunc.png", "test/output/bar_set_label_stagger_height.png", "test/output/bar_set_legend_box_size_lg.png", "test/output/bar_set_legend_box_size_sm.png", "test/output/bar_set_marker.png", "test/output/bar_set_trailing_dots_trunc.png", "test/output/bar_spacing_full.png", "test/output/bar_spacing_half.png", "test/output/bar_spacing_none.png", "test/output/bar_tall_graph.png", "test/output/bar_tall_graph_small.png", "test/output/bar_themed.png", "test/output/bar_title_margin.png", "test/output/bar_value_labels.png", "test/output/bar_wide_graph.png", "test/output/bar_wide_graph_small.png", "test/output/bar_wrapped_legend_16_400.png", "test/output/bar_wrapped_legend_16_800.png", "test/output/bar_wrapped_legend_30_400.png", "test/output/bar_wrapped_legend_30_800.png", "test/output/bar_wrapped_legend_4_400.png", "test/output/bar_wrapped_legend_4_800.png", "test/output/bar_wrapped_legend__400.png", "test/output/bar_wrapped_legend__800.png", "test/output/bar_x_y_labels.png", "test/output/bar_y_increment_1.png", "test/output/bar_y_increment_2.0.png", "test/output/bar_y_increment_20.png", "test/output/bar_y_increment_5.png", "test/output/bar_zero_marker_count.png", "test/output/bar_zero_spacing.png", "test/output/bezier.png", "test/output/bezier_2.png", "test/output/bezier_3.png", "test/output/bullet_greyscale.png", "test/output/bullet_no_options.png", "test/output/dot.png", "test/output/dot_manual_colors.png", "test/output/dot_nearly_zero_max_10.png", "test/output/dot_no_legend.png", "test/output/dot_no_line_markers.png", "test/output/dot_no_title.png", "test/output/dot_no_title_or_legend.png", "test/output/dot_one_value.png", "test/output/dot_pos_neg.png", "test/output/dot_set_legend_box_size_lg.png", "test/output/dot_set_legend_box_size_sm.png", "test/output/dot_set_marker.png", "test/output/dot_small.png", "test/output/dot_tall_graph.png", "test/output/dot_tall_graph_small.png", "test/output/dot_themed.png", "test/output/dot_wide_graph.png", "test/output/dot_wide_graph_small.png", "test/output/dot_x_y_labels.png", "test/output/dot_y_increment_1.png", "test/output/dot_y_increment_2.0.png", "test/output/dot_y_increment_20.png", "test/output/dot_y_increment_5.png", "test/output/enhancements-1.png", "test/output/enhancements.png", "test/output/line_all_neg.png", "test/output/line_all_neg_400.png", "test/output/line_all_neg_no_max.png", "test/output/line_baseline.png", "test/output/line_hang_value.png", "test/output/line_hide_dots.png", "test/output/line_hide_lines.png", "test/output/line_jruby_error.png", "test/output/line_large.png", "test/output/line_large_baseline.png", "test/output/line_legend_at_bottom.png", "test/output/line_many.png", "test/output/line_many_lines_small.png", "test/output/line_many_numbers.png", "test/output/line_marker_label_accuracy.png", "test/output/line_more_sets_than_colors.png", "test/output/line_no_data.png", "test/output/line_no_data_msg.png", "test/output/line_no_data_other.png", "test/output/line_no_hide.png", "test/output/line_no_legend.png", "test/output/line_no_line_markers.png", "test/output/line_no_title.png", "test/output/line_nothing_but_the_graph.png", "test/output/line_one_value.png", "test/output/line_one_value_array.png", "test/output/line_pos_neg.png", "test/output/line_pos_neg_400.png", "test/output/line_similar_high_end_values.png", "test/output/line_similar_high_end_values_with_floor.png", "test/output/line_small_small_zero.png", "test/output/line_small_values.png", "test/output/line_small_values_small.png", "test/output/line_small_zero.png", "test/output/line_some_nil_points.png", "test/output/line_theme_37signals_.png", "test/output/line_theme_37signals_400.png", "test/output/line_theme_keynote_.png", "test/output/line_theme_keynote_400.png", "test/output/line_theme_odeo_.png", "test/output/line_theme_odeo_400.png", "test/output/line_theme_rails_keynote_.png", "test/output/line_theme_rails_keynote_400.png", "test/output/line_tiny.png", "test/output/line_transparent.png", "test/output/line_very_small.png", "test/output/line_wide_graph.png", "test/output/line_wide_graph_small.png", "test/output/line_xy.png", "test/output/line_xy_pairs.png", "test/output/line_y_axis_increment.png", "test/output/mini_bar.png", "test/output/mini_pie.png", "test/output/mini_pie_right_legend.png", "test/output/mini_side_bar.png", "test/output/mini_side_bar_multi_color.png", "test/output/net_dots_tiny.png", "test/output/net_large.png", "test/output/net_many.png", "test/output/net_many_nets_small.png", "test/output/net_no_data.png", "test/output/net_no_data_msg.png", "test/output/net_no_data_other.png", "test/output/net_no_legend.png", "test/output/net_no_net_markers.png", "test/output/net_no_title.png", "test/output/net_nothing_but_the_graph.png", "test/output/net_similar_high_end_values.png", "test/output/net_small.png", "test/output/net_small_small.png", "test/output/net_small_small_zero.png", "test/output/net_small_zero.png", "test/output/net_wide_graph.png", "test/output/net_wide_graph_small.png", "test/output/pie_equal.png", "test/output/pie_grey.png", "test/output/pie_keynote.png", "test/output/pie_keynote_small.png", "test/output/pie_legend.png", "test/output/pie_legend_small.png", "test/output/pie_nearly_equal.png", "test/output/pie_one_val.png", "test/output/pie_pastel.png", "test/output/pie_simple.png", "test/output/pie_wide.png", "test/output/pie_wrapped_legend_16_400.png", "test/output/pie_wrapped_legend_16_800.png", "test/output/pie_wrapped_legend_30_400.png", "test/output/pie_wrapped_legend_30_800.png", "test/output/pie_wrapped_legend_4_400.png", "test/output/pie_wrapped_legend_4_800.png", "test/output/pie_wrapped_legend__400.png", "test/output/pie_wrapped_legend__800.png", "test/output/pie_zero.png", "test/output/scatter_all_neg.png", "test/output/scatter_all_neg_400.png", "test/output/scatter_basic.png", "test/output/scatter_many.png", "test/output/scatter_no_data.png", "test/output/scatter_no_data_msg.png", "test/output/scatter_no_data_other.png", "test/output/scatter_no_hide.png", "test/output/scatter_no_labels.png", "test/output/scatter_no_legend.png", "test/output/scatter_no_line_markers.png", "test/output/scatter_no_title.png", "test/output/scatter_nothing_but_the_graph.png", "test/output/scatter_pos_neg.png", "test/output/scatter_pos_neg_400.png", "test/output/scatter_wide_graph.png", "test/output/scatter_wide_graph_small.png", "test/output/scene_hazy_night.png", "test/output/scene_not_hazy_day.png", "test/output/scene_partly_cloudy_day.png", "test/output/scene_stormy_day.png", "test/output/scene_stormy_night.png", "test/output/side_bar.png", "test/output/side_bar_data_range.png", "test/output/side_bar_labels.png", "test/output/side_bar_spacing_full.png", "test/output/side_bar_spacing_half.png", "test/output/side_bar_spacing_none.png", "test/output/side_stacked_bar_keynote.png", "test/output/side_stacked_bar_keynote_small.png", "test/output/side_stacked_bar_labels.png", "test/output/side_stacked_bar_long_label.png", "test/output/side_stacked_bar_wide.png", "test/output/spider_37signals.png", "test/output/spider_equal.png", "test/output/spider_keynote.png", "test/output/spider_legend.png", "test/output/spider_legend_small.png", "test/output/spider_lots_of_data.png", "test/output/spider_lots_of_data_normal_names.png", "test/output/spider_nearly_equal.png", "test/output/spider_no_axes.png", "test/output/spider_no_background.png", "test/output/spider_no_print.png", "test/output/spider_overlay_1.png", "test/output/spider_overlay_2.png", "test/output/spider_rotation.png", "test/output/spider_small.png", "test/output/spider_wide.png", "test/output/spider_zero.png", "test/output/stacked_area_keynote.png", "test/output/stacked_area_keynote_small.png", "test/output/stacked_bar_keynote.png", "test/output/stacked_bar_keynote_small.png", "test/output_java/accum_bar.png", "test/output_java/area_keynote.png", "test/output_java/area_keynote_small.png", "test/output_java/area_many.png", "test/output_java/area_many_areas_small.png", "test/output_java/area_tiny.png", "test/output_java/area_wide.png", "test/output_java/bar2_wrapped_legend_16_400.png", "test/output_java/bar2_wrapped_legend_16_800.png", "test/output_java/bar2_wrapped_legend_30_400.png", "test/output_java/bar2_wrapped_legend_30_800.png", "test/output_java/bar2_wrapped_legend_4_400.png", "test/output_java/bar2_wrapped_legend_4_800.png", "test/output_java/bar2_wrapped_legend__400.png", "test/output_java/bar2_wrapped_legend__800.png", "test/output_java/bar_background_gradient_bottom_top.png", "test/output_java/bar_background_gradient_left_right.png", "test/output_java/bar_background_gradient_right_left.png", "test/output_java/bar_background_gradient_top_bottom.png", "test/output_java/bar_background_gradient_topleft_bottomright.png", "test/output_java/bar_background_gradient_topright_bottomleft.png", "test/output_java/bar_formatted_numbers.png", "test/output_java/bar_keynote.png", "test/output_java/bar_keynote_small.png", "test/output_java/bar_long_legend_text.png", "test/output_java/bar_manual_colors.png", "test/output_java/bar_marker_shadow.png", "test/output_java/bar_nearly_zero_max_10.png", "test/output_java/bar_no_legend.png", "test/output_java/bar_no_line_markers.png", "test/output_java/bar_no_title.png", "test/output_java/bar_no_title_or_legend.png", "test/output_java/bar_odeo.png", "test/output_java/bar_one_value.png", "test/output_java/bar_pos_neg.png", "test/output_java/bar_rails_keynote.png", "test/output_java/bar_set_absolute_trunc.png", "test/output_java/bar_set_label_stagger_height.png", "test/output_java/bar_set_legend_box_size_lg.png", "test/output_java/bar_set_legend_box_size_sm.png", "test/output_java/bar_set_marker.png", "test/output_java/bar_set_trailing_dots_trunc.png", "test/output_java/bar_spacing_full.png", "test/output_java/bar_spacing_half.png", "test/output_java/bar_spacing_none.png", "test/output_java/bar_tall_graph.png", "test/output_java/bar_tall_graph_small.png", "test/output_java/bar_themed.png", "test/output_java/bar_title_margin.png", "test/output_java/bar_value_labels.png", "test/output_java/bar_wide_graph.png", "test/output_java/bar_wide_graph_small.png", "test/output_java/bar_wrapped_legend_16_400.png", "test/output_java/bar_wrapped_legend_16_800.png", "test/output_java/bar_wrapped_legend_30_400.png", "test/output_java/bar_wrapped_legend_30_800.png", "test/output_java/bar_wrapped_legend_4_400.png", "test/output_java/bar_wrapped_legend_4_800.png", "test/output_java/bar_wrapped_legend__400.png", "test/output_java/bar_wrapped_legend__800.png", "test/output_java/bar_x_y_labels.png", "test/output_java/bar_y_increment_1.png", "test/output_java/bar_y_increment_2.0.png", "test/output_java/bar_y_increment_20.png", "test/output_java/bar_y_increment_5.png", "test/output_java/bar_zero_marker_count.png", "test/output_java/bar_zero_spacing.png", "test/output_java/bezier.png", "test/output_java/bezier_2.png", "test/output_java/bezier_3.png", "test/output_java/bullet_greyscale.png", "test/output_java/bullet_no_options.png", "test/output_java/dot.png", "test/output_java/dot_manual_colors.png", "test/output_java/dot_nearly_zero_max_10.png", "test/output_java/dot_no_legend.png", "test/output_java/dot_no_line_markers.png", "test/output_java/dot_no_title.png", "test/output_java/dot_no_title_or_legend.png", "test/output_java/dot_one_value.png", "test/output_java/dot_pos_neg.png", "test/output_java/dot_set_legend_box_size_lg.png", "test/output_java/dot_set_legend_box_size_sm.png", "test/output_java/dot_set_marker.png", "test/output_java/dot_small.png", "test/output_java/dot_tall_graph.png", "test/output_java/dot_tall_graph_small.png", "test/output_java/dot_themed.png", "test/output_java/dot_wide_graph.png", "test/output_java/dot_wide_graph_small.png", "test/output_java/dot_x_y_labels.png", "test/output_java/dot_y_increment_1.png", "test/output_java/dot_y_increment_2.0.png", "test/output_java/dot_y_increment_20.png", "test/output_java/dot_y_increment_5.png", "test/output_java/enhancements-1.png", "test/output_java/enhancements.png", "test/output_java/line_all_neg.png", "test/output_java/line_all_neg_400.png", "test/output_java/line_all_neg_no_max.png", "test/output_java/line_baseline.png", "test/output_java/line_hang_value.png", "test/output_java/line_hide_dots.png", "test/output_java/line_hide_lines.png", "test/output_java/line_jruby_error.png", "test/output_java/line_large.png", "test/output_java/line_large_baseline.png", "test/output_java/line_legend_at_bottom.png", "test/output_java/line_many.png", "test/output_java/line_many_lines_small.png", "test/output_java/line_many_numbers.png", "test/output_java/line_marker_label_accuracy.png", "test/output_java/line_more_sets_than_colors.png", "test/output_java/line_no_data.png", "test/output_java/line_no_data_msg.png", "test/output_java/line_no_data_other.png", "test/output_java/line_no_hide.png", "test/output_java/line_no_legend.png", "test/output_java/line_no_line_markers.png", "test/output_java/line_no_title.png", "test/output_java/line_nothing_but_the_graph.png", "test/output_java/line_one_value.png", "test/output_java/line_one_value_array.png", "test/output_java/line_pos_neg.png", "test/output_java/line_pos_neg_400.png", "test/output_java/line_similar_high_end_values.png", "test/output_java/line_similar_high_end_values_with_floor.png", "test/output_java/line_small_small_zero.png", "test/output_java/line_small_values.png", "test/output_java/line_small_values_small.png", "test/output_java/line_small_zero.png", "test/output_java/line_some_nil_points.png", "test/output_java/line_theme_37signals_.png", "test/output_java/line_theme_37signals_400.png", "test/output_java/line_theme_keynote_.png", "test/output_java/line_theme_keynote_400.png", "test/output_java/line_theme_odeo_.png", "test/output_java/line_theme_odeo_400.png", "test/output_java/line_theme_rails_keynote_.png", "test/output_java/line_theme_rails_keynote_400.png", "test/output_java/line_tiny.png", "test/output_java/line_transparent.png", "test/output_java/line_very_small.png", "test/output_java/line_wide_graph.png", "test/output_java/line_wide_graph_small.png", "test/output_java/line_xy.png", "test/output_java/line_xy_pairs.png", "test/output_java/line_y_axis_increment.png", "test/output_java/mini_bar.png", "test/output_java/mini_pie.png", "test/output_java/mini_pie_right_legend.png", "test/output_java/mini_side_bar.png", "test/output_java/mini_side_bar_multi_color.png", "test/output_java/net_dots_tiny.png", "test/output_java/net_large.png", "test/output_java/net_many.png", "test/output_java/net_many_nets_small.png", "test/output_java/net_no_data.png", "test/output_java/net_no_data_msg.png", "test/output_java/net_no_data_other.png", "test/output_java/net_no_legend.png", "test/output_java/net_no_net_markers.png", "test/output_java/net_no_title.png", "test/output_java/net_nothing_but_the_graph.png", "test/output_java/net_similar_high_end_values.png", "test/output_java/net_small.png", "test/output_java/net_small_small.png", "test/output_java/net_small_small_zero.png", "test/output_java/net_small_zero.png", "test/output_java/net_wide_graph.png", "test/output_java/net_wide_graph_small.png", "test/output_java/pie_equal.png", "test/output_java/pie_grey.png", "test/output_java/pie_keynote.png", "test/output_java/pie_keynote_small.png", "test/output_java/pie_legend.png", "test/output_java/pie_legend_small.png", "test/output_java/pie_nearly_equal.png", "test/output_java/pie_one_val.png", "test/output_java/pie_pastel.png", "test/output_java/pie_simple.png", "test/output_java/pie_wide.png", "test/output_java/pie_wrapped_legend_16_400.png", "test/output_java/pie_wrapped_legend_16_800.png", "test/output_java/pie_wrapped_legend_30_400.png", "test/output_java/pie_wrapped_legend_30_800.png", "test/output_java/pie_wrapped_legend_4_400.png", "test/output_java/pie_wrapped_legend_4_800.png", "test/output_java/pie_wrapped_legend__400.png", "test/output_java/pie_wrapped_legend__800.png", "test/output_java/pie_zero.png", "test/output_java/scatter_all_neg.png", "test/output_java/scatter_all_neg_400.png", "test/output_java/scatter_basic.png", "test/output_java/scatter_many.png", "test/output_java/scatter_no_data.png", "test/output_java/scatter_no_data_msg.png", "test/output_java/scatter_no_data_other.png", "test/output_java/scatter_no_hide.png", "test/output_java/scatter_no_labels.png", "test/output_java/scatter_no_legend.png", "test/output_java/scatter_no_line_markers.png", "test/output_java/scatter_no_title.png", "test/output_java/scatter_nothing_but_the_graph.png", "test/output_java/scatter_pos_neg.png", "test/output_java/scatter_pos_neg_400.png", "test/output_java/scatter_wide_graph.png", "test/output_java/scatter_wide_graph_small.png", "test/output_java/scene_hazy_night.png", "test/output_java/scene_not_hazy_day.png", "test/output_java/scene_partly_cloudy_day.png", "test/output_java/scene_stormy_day.png", "test/output_java/scene_stormy_night.png", "test/output_java/side_bar.png", "test/output_java/side_bar_data_range.png", "test/output_java/side_bar_labels.png", "test/output_java/side_bar_spacing_full.png", "test/output_java/side_bar_spacing_half.png", "test/output_java/side_bar_spacing_none.png", "test/output_java/side_stacked_bar_keynote.png", "test/output_java/side_stacked_bar_keynote_small.png", "test/output_java/side_stacked_bar_labels.png", "test/output_java/side_stacked_bar_long_label.png", "test/output_java/side_stacked_bar_wide.png", "test/output_java/spider_37signals.png", "test/output_java/spider_equal.png", "test/output_java/spider_keynote.png", "test/output_java/spider_legend.png", "test/output_java/spider_legend_small.png", "test/output_java/spider_lots_of_data.png", "test/output_java/spider_lots_of_data_normal_names.png", "test/output_java/spider_nearly_equal.png", "test/output_java/spider_no_axes.png", "test/output_java/spider_no_background.png", "test/output_java/spider_no_print.png", "test/output_java/spider_overlay_1.png", "test/output_java/spider_overlay_2.png", "test/output_java/spider_rotation.png", "test/output_java/spider_small.png", "test/output_java/spider_wide.png", "test/output_java/spider_zero.png", "test/output_java/stacked_area_keynote.png", "test/output_java/stacked_area_keynote_small.png", "test/output_java/stacked_bar_keynote.png", "test/output_java/stacked_bar_keynote_small.png", "test/test_accumulator_bar.rb", "test/test_area.rb", "test/test_bar.rb", "test/test_base.rb", "test/test_bezier.rb", "test/test_bullet.rb", "test/test_dot.rb", "test/test_legend.rb", "test/test_line.rb", "test/test_mini_bar.rb", "test/test_mini_pie.rb", "test/test_mini_side_bar.rb", "test/test_net.rb", "test/test_photo.rb", "test/test_pie.rb", "test/test_scatter.rb", "test/test_scene.rb", "test/test_side_bar.rb", "test/test_sidestacked_bar.rb", "test/test_spider.rb", "test/test_stacked_area.rb", "test/test_stacked_bar.rb"]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<rmagick>, [">= 0"])
      s.add_development_dependency(%q<rake>, [">= 0"])
    else
      s.add_dependency(%q<rmagick>, [">= 0"])
      s.add_dependency(%q<rake>, [">= 0"])
    end
  else
    s.add_dependency(%q<rmagick>, [">= 0"])
    s.add_dependency(%q<rake>, [">= 0"])
  end
end
